@font-face {
    font-family: NotoKufiArabic;
    src: url(../../fonts/NotoKufiArabic-Medium.ttf);
}
body{
    font-family: NotoKufiArabic !important;
}


p {
    direction: rtl
}

h1 {
    direction: rtl;
    font-family: NotoKufiArabic !important;
    font-size: 40px;

}

h2 {
    direction: rtl !important;
    font-family: NotoKufiArabic !important;
    font-size: 35px;
    line-height: 1.5;

}

h3 {
    direction: rtl;
    font-family: NotoKufiArabic !important;
    font-size: 30px;

}

h4 {
    direction: rtl;
    font-family: NotoKufiArabic !important;

}

h5 {
    direction: rtl;
    font-family: NotoKufiArabic !important;

}
h6 {
    direction: rtl;
    font-family: NotoKufiArabic !important;

}

.div_rtl div {
    direction: rtl;
    font-family: NotoKufiArabic !important;

    text-align: justify;
}

ul {
    direction: rtl;
}


.offset-xl-1 {
    margin-left: 0 !important;
    margin-right: 3.333333%;
!important;

}

.navbar-nav {
    /*text-align: left !important;*/
}

.sub-menu {
    text-align: right !important;
}

.pl-list-inner li i {
    margin-left: 11px !important;
}

.pricing-list {
    direction: rtl;
!important;
    text-align: right !important;

}

.nice-select {
    text-align: right !important;
}

.option {
    display: flex;
    text-align: right !important;
}


.offset-lg-3 {
    margin-left: 0 !important;
    margin-right: 25% !important;
}

.contact-touch .title {
    padding-left: 0 !important;
    padding-right: 25px !important;

}

.contact-touch .title:before {
    right: 0 !important;
}

.contact-touch span {
    padding-right: 25px !important;
    padding-left: 0 !important;
}


.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {
    padding-right: unset;
    padding-left: 14px;
}

.navbar-area .nav-container .navbar-collapse .navbar-nav li + li {
    margin-left: unset;
    margin-right: 20px;
}

.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:before {
    right: unset;
    left: 3px;
}

.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:after {
    right: unset;
    left: -1px;
}


.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu {
    text-align: right;
    left: unset;
    right: 0;
}

.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li {
    margin-left: unset;
    margin-right: 0;
}

.section-title .title {
    font-size: 30px !important;
}
